[Forgot Password]
Login  Register Subscribe

23631

 
 

126995

 
 

100182

 
 

909

 
 

80198

 
 

109

Paid content will be excluded from the download.


Download | Alert*
OVAL

Security Bypass vulnerability in Adobe Flash Player - CVE-2017-3085 (dpkg)

ID: oval:org.secpod.oval:def:41693Date: (C)2017-08-11   (M)2018-01-05
Class: VULNERABILITYFamily: unix




The host is installed with Adobe Flash Player before 26.0.0.151 and is prone to a security bypass vulnerability. A flaw is present in the applications, which fail to handle unspecified vectors. Successful exploitation could lead to information disclosure.

Platform:
Linux
Product:
Adobe Flash Player
Reference:
CVE-2017-3085
CVE    1
CVE-2017-3085
CPE    6
cpe:/a:adobe:flash_player:26.0.0.137
cpe:/a:adobe:flash_player:26.0.0.137::~~~chrome~~
cpe:/a:adobe:flash_player:26.0.0.137::~~~internet_explorer_11~~
cpe:/a:adobe:flash_player:26.0.0.137::~~~edge~~
...

© 2013 SecPod Technologies